{
    "build": {
        "builder-revision": "ffd32b3634c46324126ebad4362c6e27dc72b64a",
        "date": "Thu May  9 10:14:03 UTC 2024",
        "git-revision": "5655fe62d9574fd63f489d0e59ab00b4fcbed8ce",
        "id": "259707061"
    },
    "fixed-issues": [
        "LPD-21744","LPD-24730","LPS-181056"
    ],
    "patch": {
        "id": "173"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "6e97f4ebc6a0913634bd46d1a1ff88d9cc2dc1714f3bbdadd539e3a1c7096701"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "42e90401629dd08785bad4963d0cd6faa63b2a5e54f14000cb471f808448e3a1"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "2a6df4f403ac07ccfea746e633e6f51fb044093fc41b98f73ccc9b724149c082"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "0e36af688dc321514a2af057af0bdf8b705c781b2e5091f6d17b2c90d1e86d5d"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "f0922be1a1ec420ebb34aa6ddf2795e030017ec64a42f9bc3d1197478590f5e8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.override.service.jar",
            "checksum": "e03b79f3d0914c284c1f9b51ff1c7a44387f45754a393ff1782c95f9da5f7d15"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "adbcfc9afe16198385cf88ac0d31f65f3403392ee1a16260ca3bc0588d3dfd57"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.multi.factor.authentication.fido2.credential.service.jar",
            "checksum": "34c0fac0b0071152539fdd3d097834a18aab9e3f0ea6ee1c7c4d359d7b566c22"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.notification.service.jar",
            "checksum": "8c791fcb3d055746b7b2bde7f3a93fdf6ee04aeec11757de5e8fc30a57cffc41"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.service.jar",
            "checksum": "d35b641947eab8b6c7ae19ed2fe484b750f9350552d206c7cfeecd21a1f67c7d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.changeset.service.jar",
            "checksum": "ac769bcf3d02ded8e00a0b6e74d74e03e5030cb8fbefa2166c208ff7dae310d9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.tax.engine.fixed.service.jar",
            "checksum": "1614ed11beb4a3d17c9f0c6dde2e75a8826e1b1d781e27f049e94a98cd8d2a05"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.list.service.jar",
            "checksum": "07c5e09283d88584115261580a0446e159dd340bb8cb32498b56d909ede8e1d6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.category.property.service.jar",
            "checksum": "075d67281bf07c3fbec18c423655fbfb17c67c6e7e9a68d5b7ce9462ffe6f126"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "29796ce54e36759ea60857d2a51a757b30f387f155dc59c2a9a2d49817b2d97d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.inventory.service.jar",
            "checksum": "d5df9cd6a162862e077082d9e512442291639babf79bdfa787b58a228180f44a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.order.rule.service.jar",
            "checksum": "0a8b468bfa72ede34f5f8e85bc82183d1be16a8d2e39c64bbbf49e56609a979c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.security.sso.openid.connect.persistence.service.jar",
            "checksum": "f6778c59d0612f76dca168e68b26084901ad0c21332cdcc24452876c5930bc00"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.service.jar",
            "checksum": "91dbf309a8747a206273f01fceda21dfb790bb4fb3753f0b26afbc14391e9357"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "6fc105c2456303392390ef42588c4f073111c46b12fde44ce6429f22a79d8605"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.planner.service.jar",
            "checksum": "c3660a9806be90fcd96da29a17f0d7a39e52fe92d7dbcb33b61f5c1dd69d2d33"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.type.grouped.service.jar",
            "checksum": "2968cd89178ece6eeb919edc864706c91708e476106aa4fd000956647f1b7588"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "c072dd4a40aad5d9023ae151e6947c4cf83ffaa965b15a704f8efe27c85f2a35"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "0a84bcff23a3b6b96a07671db130c8c798bf31ff87cf1b705de1353b30449e79"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.json.storage.service.jar",
            "checksum": "3a84969debbfb2be1a978cc44883f1d5f1a43c216cfaee8fb4441fb4b2b5e816"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.service.jar",
            "checksum": "ef6e6187c5d0f5c2b937f885386cd5d7f4ba5e0ac61926ba0bb72e4b314731fc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.saved.content.service.jar",
            "checksum": "cae13472f9c17a3f14600597397386c2c1e549234fe630133306680f16e896c3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "75127e02df88329b16206b87579d3b7925d11a9e85ebbbdb347e6b3cf4836466"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.service.jar",
            "checksum": "8ed4abbc8def655630efde6941723b78e560c53ec6a9240d1f0b9a01dea0f9d4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "592b64f55e389bdf24db1883ac809824acc60677e119c605fc7eb7394aee816a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.auto.tagger.service.jar",
            "checksum": "80b3744f51485a2184de7b57d8405157b57d78871cb4162ab600a6765a26f14f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "0b40fa7ea0a45e4b07ebc37898f336fe01616de8d0962037cfc68f734d1f5c5b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.knowledge.base.service.jar",
            "checksum": "ad3b35af088315b8e4c34c5c7ec7f56660f842b15371995ff98b246740f45dbb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.service.jar",
            "checksum": "77e99081a0c9074d5ec90607b86127fe1de3e410dcec755c163ad63ad08a2c29"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.oauth2.provider.service.jar",
            "checksum": "7adae8c43a249b2b67c3fcc12369ccddd16baecd2fa3d2e52456aa30a7bc3d41"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.currency.service.jar",
            "checksum": "4804985d6e541ab1db3ba794642938b260a28f9b42ac62dfabdb8dd4ec2e24c2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "7b80161648d7e1d0c1ed39769fc5b6dd09fa9471871e580a1e2a7f4e06e78e07"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "9658c1d66d92c499953a4370e01b1059c6dcfaa3c2fd18205b02f580c65dc8f7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.discount.service.jar",
            "checksum": "67bdedd8be8a857ac246f5e91b14227b4ff546476f0322862f8b9a24f3eccdd3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.service.jar",
            "checksum": "718af4c78f9e57f6e82d36a72d12cf9b620c2c1e7bd2daf674d20811aa3cd828"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "7b1eb5c5ecaf86941a4306598a7b717f96448d735380e1e9bc055bb188063375"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "def71d27be380b83d5807c8a18d85554e99eb5ca8e0dd2f0f52707da45e5e192"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.service.jar",
            "checksum": "cc54474db1eebdc4e7fc8a4f7dd845e03adb682300e651805b23c88700a5fd34"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "d5eb5dd85bf8e55ec51d73c9108776212ca192ba12398fb1dc18fc64dffef615"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.trash.service.jar",
            "checksum": "522ce4b5ae3f3bfb04c0189b05ca4e4bacf5961067675974085a968a28336c5e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.price.list.service.jar",
            "checksum": "eb99876c929850518fd0cace4d92058615e1cb28011afcd29cdf91ba1d4d3fd1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.pricing.service.jar",
            "checksum": "660819c9cad51a23ee98de7f6adf24c92a4c4efd1314e643918317675ea32b9d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "7332d18803fd94ecee28564b2764a12958ecf5616d37651bbd1e1c5bac23cd58"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.entry.rel.service.jar",
            "checksum": "f2ec1bbff8edc7ac4181a667aaf848411ff5a8b0d9ddf07767635bdbd96e398e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.wiki.service.jar",
            "checksum": "9c98c27fc0fedc2690d6b3f879fd6dac77327a07b1d9b8a7ac08fb7dd4056246"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "de0c9f45360ee5a9aa231e5e1466758b8427c6dc9196477d4a26b120053492ac"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.lists.service.jar",
            "checksum": "a59d15b00db5464197a50610550ae8b2436547689409651e7f39a1e02a81913f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "f08cfb26e382af723880bba99278405370191c2299059e314f73f43612046b96"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.service.jar",
            "checksum": "465a67fb95da64f893a82cad0d28efb06edc861b0a0461ddd7d4074773dc71fc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.wish.list.service.jar",
            "checksum": "1e616d368792924d054b7f76f70a9af95fbc9c01d825d632c738e158a5485192"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "4215b33dfdf17b3314c4c647388ade0aa0e99acce448f4af82064caff1dfd6e3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.account.service.jar",
            "checksum": "175a9c079f68fd5190e0f0e03f44c29a2e5e77730a16f4b0372f8dee9185c109"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "592ecbb2c96f3df9c6b3a941aa3606f4636040ccc66381d3091ad99bc25133a3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.link.service.jar",
            "checksum": "cacd601a7acd954ed5e50446b25a0760a6e92d21f7a12a64f6c50bf1040d92be"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.message.boards.service.jar",
            "checksum": "b9430c849cba5160cae67a79e9f2202c374ed79118e49a34662422a436408679"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "5dbf8ffc796bdf43589c7291cbab40e9b1b052bf8666193c8e5dd4b544a31723"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "a19e3a1d419683c195cb9d920ffafda01a729ce621ba2070f6e855fb0174efbd"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "16ecfd56d68c9e92269bf833726a5ec48297280170f172a053c3ac55cface957"
        }
    ],
    "removed" :[
    ]
}
